I2O_BLOCK_REQUEST_AL(9)

NAME
i2o_block_request_alloc - Allocate an I2O block request struct

SYNOPSIS

struct i2o_block_request * i2o_block_request_alloc(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Allocates an I2O block request struct and initialize the list.

Returns a i2o_block_request pointer on success or negative error code on failure.

COPYRIGHT